/* ----------------------------------------------------------------------
	Media Queries
/* ---------------------------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1000px) {

	/* Content
	 ---------------------------------------------------------------------- */
	#main-content { 
		width: 748px;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#content img {
		height: auto;
		max-width: 100%;
	}

	/* Columns */
	.col-1-2 { width: 334px; }
	.col-1-3 { width: 216px; }
	.col-2-3 { width: 452px; }
	.col-1-4 { width: 157px; }
	.col-3-4 { width: 511px; }

	/*.fullwidth .col-1-2 { width: 374px; }
	.fullwidth .col-1-3 { width: 249px; }
	.fullwidth .col-1-4 { width: 187px; }*/

	#main .col-1-2 { width: 234px; }
	#main .col-1-3 { width: 149px; }
	#main .col-2-3 { width: 319px; }
	#main .col-1-4 { width: 107px; }
	#main .col-3-4 { width: 361px; }

	/* Main */
	#main, .content-col { width: 488px; }

	/* Sidebar */
	.sidebar { width: 160px; }


	/* Form
	 ---------------------------------------------------------------------- */
	.form .input,
	#commentform .input {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.form .input input,
	#commentform .input input, .contact-form #contact-subject { width: 100%; }


	/* Slider
	 ---------------------------------------------------------------------- */

	/* Nivo slider */
	.nivo-caption { font-size:12px; padding: 12px; }
	.nivo-html-title { font-size: 13px; }


	/* Comments
	 ---------------------------------------------------------------------- */
	.wide .comments { width:488px; }
	.comment .comment-body, .comment .comment-meta { width: 408px; }
	.comment .children .comment-body, .comment .children .comment-meta { width: 338px; }

	/* Respond */
	.respond-form .input input {  width: 146px; }


	/* Contact Us
	 ---------------------------------------------------------------------- */
	#gmap { height: 400px;}
	.contact-form input { width: 100%; }


	/* Back to Top
	 ---------------------------------------------------------------------- */
	#scroll-button, .touch-device #scroll-button:hover { right: 0px; }


	/* Blog
 	 ---------------------------------------------------------------------- */
 	.entry-heading { margin: 0px 0 6px 0; }


 	/* Shortcodes
	 ---------------------------------------------------------------------- */


	/* Tabs
	 ------------------------------------ */
	ul.tabs { 
		width:100%;
		height: auto;
		border: none;
		overflow: hidden;
	}
		ul.tabs li { 
			width: 100%;
		}
		ul.tabs li a { 
			margin: 0;
			width: 100%;
			border-width: 0px 1px 1px 1px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box; 
		}
		ul.tabs li:first-child a { border-width: 1px 1px 1px 1px;}

}

/* All mobile devices */
@media only screen and (max-width: 767px) {


	/* Global styles
	 ---------------------------------------------------------------------- */

	/* Buttons */
	input[type="submit"].small, button.small, .btn.small,
	input[type="submit"].medium, button.medium, .btn.medium,
	input[type="submit"].large, button.large, .btn.large { padding: 12px 14px; font-size: 12px; }


	/* Form
	 ---------------------------------------------------------------------- */
	.form .input,
	#commentform .input {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.form .input input,
	#commentform .input input, .contact-form #contact-subject { width: 100%; }


	/* Generic Classes
	 ---------------------------------------------------------------------- */
	.align-left, .align-right { float: none; }


	/* Content
	 ---------------------------------------------------------------------- */
	#main-content { width: 300px; }

	#content img {
		height: auto;
		max-width: 100%;
	}

	/* Columns */
	.col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
		float: none;
		margin-right: 0;
	}
	.col-1-2, #main .col-1-2 { width: 240px; }
	.col-1-3, #main .col-1-3 { width: 240px; }
	.col-2-3, #main .col-2-3 { width: 240px; }
	.col-1-4, #main .col-1-4 { width: 240px; }
	.col-3-4, #main .col-3-4 { width: 240px; }

	.fullwidth .col-1-2 { width: 300px; }
	.fullwidth .col-1-3 { width: 300px; }
	.fullwidth .col-1-4 { width: 300px; }

	/* Main */
	#main, .content-col {
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 0;
	}


	/* Header
	 ---------------------------------------------------------------------- */

	#header { height: auto; }
		.logo-col {	border-bottom: 1px solid #ddd; padding-bottom: 20px;}
			#logo {
				margin-top: 0;
				display: block;
				float: none;
				text-align: center;
			}
			.site-title { text-align: center;}
		.header-content { padding-top: 20px; }
		.header-content p { text-align: center; margin-bottom: 5px }

		/* Main Navigation
		 ---------------------------------------------------------------------- */
		#main-nav {
			float: none;
		}

		#main-nav { display: none; }
		#responsive-nav { display: block; }
								

	/* Slider
	 ---------------------------------------------------------------------- */

	/* Nivo slider */
	.nivo-caption { font-size:12px; padding: 12px; }
	.nivo-html-title { font-size: 13px; }


	/* Blog
	 ---------------------------------------------------------------------- */
	.entry { margin-bottom: 40px }
	ul.entry-meta li { 
		padding: 15px 0;
		width: 33%;
		text-align: center;
	}
	ul.entry-meta li:last-child:before { display: none; }


	/* Sidebar
	 ---------------------------------------------------------------------- */
	.sidebar {
		float: none;
		width: 100%;
		border-top: 1px solid #ddd;
		padding-top: 40px;
		margin-top: 20px;
		clear: both;
	}


	/* Contact Us
	 ---------------------------------------------------------------------- */
	#gmap { height: 300px;}


	/* Back to Top
	 ---------------------------------------------------------------------- */
	#scroll-button, .touch-device #scroll-button:hover { right: 0px; }


	/* Breadcrumb and share button
	 ---------------------------------------------------------------------- */
	#breadcrumb { 
		display: block; 
		float: none;
		overflow: hidden;
	}
	#share-wrap { 
		display: block; 
		position: relative;
		border-top: 1px solid #ddd;
		width: 100%;
		padding-top: 0px;
	}
	#share .share span {
		display: inline-block;
		font-size: 24px;
		border:none;
		height: 38px;
		width: 100%;
		line-height: 40px;
		text-align: center;
		color: #aaa;
	}


	/* Comments
	 ---------------------------------------------------------------------- */
	.wide .comments { width:100%; }


	/* Blog
 	 ---------------------------------------------------------------------- */
 	.entry-heading { margin: 0px 0 6px 0; }
 	

	/* Unboxed elements
 	 ---------------------------------------------------------------------- */

 	/* Services ----------------- */
	.services .service { 
		border-right: 0;
	}


	/* Shortcodes
	 ---------------------------------------------------------------------- */


	/* Tabs
	 ------------------------------------ */
	ul.tabs { 
		width:100%;
		height: auto;
		border: none;
		overflow: hidden;
	}
		ul.tabs li { 
			width: 100%;
		}
		ul.tabs li a { 
			margin: 0;
			width: 100%;
			border-width: 0px 1px 1px 1px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box; 
		}
		ul.tabs li:first-child a { border-width: 1px 1px 1px 1px;}

	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		
	/* Content
	 ---------------------------------------------------------------------- */
	#main-content { width: 420px; }

	/* Columns */
	.col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
		float: none;
		margin-right: 0;
	}
	.col-1-2, #main .col-1-2 { width: 360px; }
	.col-1-3, #main .col-1-3 { width: 360px; }
	.col-2-3, #main .col-2-3 { width: 360px; }
	.col-1-4, #main .col-1-4 { width: 360px; }
	.col-3-4, #main .col-3-4 { width: 360px; }

	.fullwidth .col-1-2 { width: 420px; }
	.fullwidth .col-1-3 { width: 420px; }
	.fullwidth .col-1-4 { width: 420px; }


	/* Slider
	 ---------------------------------------------------------------------- */

	/* Nivo slider */
	.nivo-caption { visibility: hidden; }


	/* Comments
	 ---------------------------------------------------------------------- */
	.comment .comment-body, .comment .comment-meta { width: 281px; }
	.comment .children .comment-body, .comment .children .comment-meta { width: 209px; }
	
}


@media only screen and (max-width: 479px) {

	/* Header
	 ---------------------------------------------------------------------- */
	#logo { padding-top: 10px; }


		/* Main Navigation
	 	 ---------------------------------------------------------------------- */
		#main-nav { display: none; }
		#responsive-nav { display: block; }


	/* Full player
 	 ---------------------------------------------------------------------- */
 	.track-buttons { 
 		float: none;
 		display: block;
 		clear: both;
 		margin: 4px 0 4px 24px;
 	}
 	.track-button {
 		margin: 0 6px 0 0;
 	}


	/* Slider
 	 ---------------------------------------------------------------------- */

	/* Nivo slider */
	.nivo-caption { visibility: hidden;}


	/* Comments
	 ---------------------------------------------------------------------- */
	.comment .comment-body, .comment .comment-meta { width: 160px; }
	.comment .children .comment-body, .comment .children .comment-meta { width: 90px; }


	/* Contact Us
	 ---------------------------------------------------------------------- */
	#gmap { height: 300px;}
		
}